package com.borjabolufer.elevate.model;

import java.util.List;

public class Entrenamiento {
    public List<Ejercicio> calentamiento;
    public List<Ejercicio> ejercicios_principales;
    public List<Ejercicio> enfriamiento;
    public Entrenamiento(List<Ejercicio> calentamiento, List<Ejercicio> ejercicios_principales, List<Ejercicio> enfriamiento) {
        this.calentamiento = calentamiento;
        this.ejercicios_principales = ejercicios_principales;
        this.enfriamiento = enfriamiento;
    }



    public List<Ejercicio> getCalentamiento() {
        return calentamiento;
    }

    public void setCalentamiento(List<Ejercicio> calentamiento) {
        this.calentamiento = calentamiento;
    }

    public List<Ejercicio> getEjercicios_principales() {
        return ejercicios_principales;
    }

    public void setEjercicios_principales(List<Ejercicio> ejercicios_principales) {
        this.ejercicios_principales = ejercicios_principales;
    }

    public List<Ejercicio> getEnfriamiento() {
        return enfriamiento;
    }

    public void setEnfriamiento(List<Ejercicio> enfriamiento) {
        this.enfriamiento = enfriamiento;
    }
}
